Skip to main content
GET
/
v1
/
contacts
/
{identifier}
/
custom-fields
/
{customFieldId}
Get contact custom field value
curl --request GET \
  --url https://app.chatbotx.io/api/v1/contacts/{identifier}/custom-fields/{customFieldId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "name": "<string>",
  "description": "<string>",
  "value": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

identifier
string
required
Minimum string length: 1
customFieldId
string
required
Pattern: \d+

Response

200 - application/json

OK

id
string
required
name
string
required
type
enum<string>
required
Available options:
shortText,
email,
phoneNumber,
number,
date,
datetime,
boolean,
longText
description
string | null
required
value
string
required